<?php

/**
 * JTL Plugin
 * Copyright (C) 2011 - 2018 Andreas Petermann
 *
 * PHP version 5.6+
 *
 * @copyright css-umsetzung
 * @author Andreas Petermann <info@css-umsetzung.de>
 * @package css_artikel_sort
 * @version 1.01
 *         
 */

namespace css_artikel_sort;

require_once str_replace("frontend/","",$oPlugin->cFrontendPfad) . 'classes/class.css_artikel_sort.php';
$cssPlugin = css_artikel_sort::getInstance($oPlugin);


$cParameter_arr = \Shop::getParameters();
$NaviFilter     = \Shop::buildNaviFilter($cParameter_arr);



if(!isset($NaviFilter->Kategorie) || !$NaviFilter->Kategorie->kKategorie) return;

$cssPlugin->createFilter($args_arr,$cParameter_arr,$NaviFilter);
